/* 
 * Tablet Devices
 */
@media screen and (min-width: 768px) and (max-width: 1024px) {


}

/* 
 * Mobile Devices
 */
@media screen and (max-width: 767px) {


    .wpa-banner {
        background:  none;
    }

    .wpa-banner ul {
        padding-top: 50px; 
        padding-bottom: 45px; 
        padding-left: 20px; 
        font-size: 1.2em; 
        list-style-image: url('/v2/theme/fwc/images/check-sml.png');
    }


    .action-button {
        display: inline;
        float:none;
    }

    .radio-form-control {
        height: 20px;
        min-width: 0 !important;
        width: initial !important;
        display: inline-block;
    }

    #header {
        padding: 0px 0;
    }
    .question-steps .form-block-section {
        width: 100%;
    }

    .questions .form-control {
        min-width: 100px;
    }

    .icon-col {
        display:table-cell;
        vertical-align: middle;
        padding-top:4px;
    }

    .table-row {
        padding: 10px 0px;
    }

    #course-container .table-row label {
        /*        padding: 0px 10px;*/
    }

    #course-container .table-row .cb-input {
        padding-left: 10px;
        padding-right: 20px;
    }

    .registration-form {
        background: none;
    }


    .navbar-nav {
        margin: 30px -15px 0px;
    }

    .navbar-nav a {
        color: #7B0100;
        text-align:center;
        text-transform: uppercase;
    }

    .navbar-nav ul a {
        font-weight: normal;
    }

    .navbar-nav ul .current>a {
        text-decoration: underline;
    }

    .navbar-nav .current ul {
        display: block;
        border-left: 5px solid #7B0100;
        margin-left: 15px;
    }

    .hp-banner{
        display: none;
    }

    .menu.member-portal {
        position: initial;
    }

    .form-block {
        padding-left: initial;
    }

    ul {
        margin-left: 0px;
        padding-left: 0px;
    }

    ul li {
        padding-left: 0px;
    }

    .static-pages .menu ul {
        padding-left: 10px;
    }

    h1 {
        font-size: 30px;
    }

    h1, h2, h3, h4, h5 {
        word-wrap: break-word;
    }

    #include {
        position: relative;
        top: 0;
        left: 0;
        text-align: center;
    }

    .logo-block img {
        width: auto;
        height: auto;
    }

    #cpd-cta {
        margin: 0 auto;
        width: 100%;
        float: none;
    }

    #cpd-img {
        display: none;
    }

    .static-pages .menu {
        float: none; 
        width: 100%;
    }

    #contract-cta {
        width: 100%;
        margin: 0 auto;
    }

    #contract-cta .btn {
        margin: 0 auto -40px auto;
        position: relative;
        left: 0;
        top: 0;
    }

    #member-login {
        float: none;
        margin-left: 10px;
        display: block; 
        margin: 10px auto;
        width: 50%;
    }

    .align-center img {
        width: auto;
    }

    img, .col-lg-12.align-center img {
        width: 100%;
        height: auto;
    }

     .latest-news-sidebar table img {
        float: right;
        width: auto;
    }

    
    #footer .row ul {
        width: 98%;
    }

    #sign-up {
        width: 80%;
        font-size: 17px;
        margin: 0 auto;
    }

    .lg-btn {
        display: inline-block;
        font-size: 22px;
        margin-bottom: 10px;
        padding: 12px 45px;
        width: 90%;
    }

    .lg-btn.bg-blue {
        width: 90%;
        padding: 12px 45px;
    }

    .course-block {
        margin-bottom: 15px;
    }

    .row.margin-top-40.align-center img {
        width: 100%;
    }

    .cta-block {
        width: 95%;
        margin: 0 auto 15px auto;
    }

    .seminar-block img, .course-block img {
        width: auto !important;
    }

    .static-pages .right-cta-block { margin-left: auto; }

    .static-pages .menu ul li a {
        min-width: auto;
    }

    .static-pages .menu ul {
        display: block;
        width: 100%;
        float: none;
    }

    .buy-more-button {
        margin-left: 0px;
    }

    .dataTables_wrapper .dataTables_filter input {
        margin-left: 0 !important;
    }


    .dataTables_wrapper .dataTables_filter label {
        padding: 0px;
        margin: 0px;
    }

    .swipe-notification {
        padding-top:3px;
        margin: 0px 0px 20px 0px;
        padding: 3px 0px 0px 0px;
        width: 90px;
    }

    .swipe-notification .image {
        max-width: 40px;
        float: left;
        display: block;
    }

    .swipe-notification .text {
        float: left;
        width: 40%;
        font-weight: bold;
    }
}
